





A:Link{text-decoration: none; color: #3A6CA1; font-family: verdana;font-weight:bold; font-size: 9px;}
A:Visited.{text-decoration: none; color: #3A6CA1; font-family: verdana; font-weight:bold; font-size: 9px;}
A:Active.{text-decoration: none; font-family: verdana; font-weight:bold; font-size: 9px;}
A:Hover.{text-decoration:none; color: #D56A00; font-family: verdana; font-weight:bold; font-size: 9px;}

A:Link.middlelinks{text-decoration: none; color: #3A6CA1; font-family: verdana;font-weight:bold; font-size: 11px;}
A:Visited.middlelinks{text-decoration: none; color: #3A6CA1; font-family: verdana; font-weight:bold; font-size: 11px;}
A:Active.middlelinks{text-decoration: none; font-family: verdana; font-weight:bold; font-size: 11px;}
A:Hover.middlelinks{text-decoration:none; color: #D56A00; font-family: verdana; font-weight:bold; font-size: 11px;}

A:Link.toplinkcolor{text-decoration: none; color: #007716; font-family: verdana;font-weight:bold; font-size: 9px;}
A:Visited.toplinkcolor{text-decoration: none; color: #007716; font-family: verdana; font-weight:bold; font-size: 9px;}
A:Active.toplinkcolor{text-decoration: none; font-family: verdana; font-weight:bold; font-size: 9px;}
A:Hover.toplinkcolor{text-decoration:none; color: #D56A00; font-family: verdana; font-weight:bold; font-size: 9px;}

.button{text-decoration: none; color: #FFFFFF; font-family: verdana;font-weight:bold; font-size: 11px; background-color: #006600; }

.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	background-color: #DBDBDB;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #333333;


}
.sidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	background-color: #EDEDED;

}
.toptable {
}
.border {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-top-width: 0px;

}
.border2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.blkborder {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.maintable {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}


.dotted {
	border-top-style: none;
	border-left-style: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-right-color: #000000;

}


.buttonsearch {
	background-color: #D56A00;
	color: #FFFFFF;
	height: 15px;
	width: 25px;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clip:    rect(auto auto auto auto);
	font-size: 10px;

}


a:link.espotting {
	text-decoration: none; 
	color:#EDF7FF;
	font-family: verdana;	
	font-weight:bold; 
	font-size: 12px;
}

a:visited.espotting {
	text-decoration: none; 
	color:#EDF7FF;
	font-family: verdana;	
	font-weight:bold; 
	font-size: 12px;
	
}

a:hover.espotting {
	text-decoration: none; 
 	color: #FFC155; 
	font-family: verdana; 
	font-weight:bold; 
	font-size: 12px;

}

a:active.espotting {
	text-decoration: none; 
	font-family: verdana;	
	font-weight:bold; 
	font-size: 12px;

}

a:link.info {
	text-decoration: none; 
	color:#007716;
	font-family: verdana;	
	font-weight:bold; 
	font-size: 10px;
}

a:visited.info {
	text-decoration: none; 
	color:#007716;;
	font-family: verdana;	
	font-weight:bold; 
	font-size: 10px;
	
}

a:hover.info {
	text-decoration: none; 
	color:#FF6000;
	font-family: verdana;	
	font-weight:bold; 
	font-size: 10px;

}

a:active.info {
	text-decoration: none; 
	font-family: verdana;	
	font-weight:bold; 
	font-size: 10px;
	
}

.menuTDhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #DEEFF7;
	text-align: center;
	font-weight: bold;
}


.menuTDitem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

A:link.menuAitem { color: #006600; }
A:active.menuAitem { color: #006600; }
A:visited.menuAitem { color: #006600; }
A:hover.menuAitem { color: #FF6600; }


.menuAhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
A:link.menuAhead { color: #006699; }
A:active.menuAhead { color: #006699; }
A:visited.menuAhead { color: #006699; }
A:hover.menuAhead { color: #FF6600; }

.side {
	text-decoration: none; 
	color:#3A6CA1;
	font-family: verdana;	
	font-weight:bold; 
	font-size: 10px;
}

a:link.side {
	color:#3A6CA1;
	font-size: 12px;

}		
	a:visited.side {
	color:#3A6CA1;
	font-size: 12px;
}

a:hover.side {
 	color: #FF6600; 
}

.lrlines {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
}
.left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #AEAEAE;
}


.middle {
	text-decoration: none; 
	color:#3A6CA1;
	font-family: verdana;	
	font-weight:bold; 
	font-size: 9px;
}


a:link.middle {
	color:#3A6CA1;
	font-size: 9px;
}		


a:visited.middle {
	color:#3A6CA1;
}


a:hover.middle {
 	color: #FF6600; 
}


.topnavright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	background-color: #DBDBDB;
}
.maintableleft {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AEAEAE;

}
.cellpad {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.title {
	font-size: 9px;
	color: #FF0000;
}
.headlines {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
